lkml.org 
[lkml]   [1996]   [Apr]   [30]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Need newer netstat for 1.3.95?

do you knwo which version of fuser is the latest? I have fuser
from psmisc version 12


On Sun, 28 Apr 1996, Alan Cox wrote:

> > does this mean that we need a new fuser in addition to a new
> > netstat?
>
> I believe that is already in hand. An old fuser wont do any worse than before,
> a new one can do more.
>
>


.sig under construction



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.429 / U:3.832 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site